@font-face {
  font-family: 'Verlag Condensed Book';
  src: url('../fonts/Verlag Condensed Book.otf') format('opentype');
}
@font-face {
  font-family: 'Verlag Condensed Black';
  src: url('../fonts/Verlag Condensed Black.otf') format('opentype');
}
@font-face {
  font-family: 'Verlag Condensed Light';
  src: url('../fonts/Verlag Condensed Light.otf') format('opentype');
}
html {
  min-height: 100%;
  margin-bottom: 1px;
  -moz-hyphens: auto;
}
body {
  background-color: #2c2f2f;
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: #d0cdc9;
}
@media (min-width: 992px) {
  body {
    font-size: 11px;
    line-height: 16px;
  }
}
.hervorheben {
  color: #ff009b;
}
#wrapper {
  max-width: 1190px;
  margin: 0px auto;
}
.navbar {
  border: none;
}
.navbar-default {
  background-color: #2c2f2f;
}
.navbar-brand {
  height: 195px;
}
.navbar-brand img {
  width: 100%;
}
@media (min-width: 768px) {
  .navbar-brand {
    height: 227px;
  }
  .navbar-brand img {
    width: 480px;
    height: 196px;
  }
}
@media (min-width: 992px) {
  .navbar-brand {
    height: 144px;
  }
  .navbar-brand img {
    width: 280px;
    height: 114px;
  }
}
.navbar-default {
  margin-bottom: 0px;
}
.navbar-default ul.navbar-nav {
  padding-top: 0px;
}
.navbar-default ul.navbar-nav li {
  text-transform: uppercase;
}
.navbar-default ul.navbar-nav li a {
  color: #d0cdc9;
  letter-spacing: 2px;
}
.navbar-default ul.navbar-nav li a:hover,
.navbar-default ul.navbar-nav li a:active,
.navbar-default ul.navbar-nav li a:focus {
  color: #ff009b;
}
.navbar-default ul.navbar-nav li.active a,
.navbar-default ul.navbar-nav li.active a:hover,
.navbar-default ul.navbar-nav li.active a:active,
.navbar-default ul.navbar-nav li.active a:focus {
  background-color: transparent;
  color: #ff009b;
}
.navbar-default ul.navbar-nav li:hover {
  background-color: #222222;
}
@media (min-width: 768px) {
  .navbar-default {
    margin-bottom: 20px;
  }
  .navbar-default ul.navbar-nav {
    padding-top: 154px;
  }
  .navbar-default ul.navbar-nav > li:hover {
    background-color: #2c2f2f;
  }
}
@media (min-width: 992px) {
  .navbar-default {
    margin-bottom: 20px;
  }
  .navbar-default ul.navbar-nav {
    padding-top: 85px;
  }
  .navbar-default ul.navbar-nav > li:hover {
    background-color: #2c2f2f;
  }
}
.navbar-toggle {
  border: none;
  margin-right: 4px;
  padding-top: 7px !important;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: transparent !important;
}
.navbar-toggle:focus .icon-bar {
  background-color: #d0cdc9 !important;
}
.navbar-toggle .icon-bar {
  background-color: #ff009b !important;
}
.navbar-collapse {
  margin-top: 0px;
}
.filter-group {
  margin-bottom: 40px;
}
.filter-group .item {
  margin-right: 30px;
  margin-bottom: 5px;
  text-transform: uppercase;
  float: left;
}
.filter-group .item a {
  color: #ff009b;
  letter-spacing: 2px;
  cursor: pointer;
}
.filter-group .item a:hover,
.filter-group .item a:active,
.filter-group .item a:focus {
  color: #ff009b;
  text-decoration: none;
  cursor: pointer;
}
h2.caption {
  font-size: 18px;
  letter-spacing: 2px;
  display: block;
  text-transform: uppercase;
  font-family: "Verlag Condensed Light", "Roboto Condensed", sans-serif;
  margin: 10px 0px 50px 0px;
  color: #d0cdc9;
}
h2.caption .dontshow {
  display: inline;
}
h2.caption em {
  font-weight: bold;
  font-style: inherit;
  font-family: "Verlag Condensed Black", "Roboto Condensed", sans-serif;
}
h2.caption a {
  color: #d0cdc9;
}
h2.caption a:hover,
h2.caption a:active,
h2.caption a:focus {
  color: #ff009b;
  text-decoration: none;
}
@media (min-width: 992px) {
  h2.caption {
    font-size: 11px;
    line-height: 16px;
    color: #737373;
  }
  h2.caption a {
    color: #737373;
  }
}
.social-media-icon {
  float: left;
  margin-left: 0px;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: center;
}
.navbar-right {
  margin-left: -8px;
  margin-top: 6px;
}
@media (min-width: 992px) {
  .navbar-right {
    margin-right: -23px;
  }
}
#facebook {
  background-image: url("../images/facebook_logo_grau.svg");
}
#facebook:hover {
  background-image: url("../images/facebook_logo_gruen.svg");
}
#xing {
  background-image: url("../images/xing_logo_grau.svg");
}
#xing:hover {
  background-image: url("../images/xing_logo_gruen.svg");
}
#reference-item .paging {
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  #reference-item .paging {
    font-size: 11px;
  }
}
#reference-item .paging a {
  color: #d0cdc9;
  letter-spacing: 3px;
}
#reference-item .paging a:hover,
#reference-item .paging a:active,
#reference-item .paging a:focus {
  color: #d0cdc9;
}
.kontaktbox {
  display: none;
  font-family: Georgia, serif;
  float: left;
  font-size: 12px;
  line-height: 18px;
  padding-top: 36px;
  margin-left: 20%;
}
@media (min-width: 992px) {
  .kontaktbox {
    display: block;
  }
}
.kontaktbox a {
  font-weight: bold;
  color: #d0cdc9;
}
.kontaktbox a.nobold {
  font-weight: normal;
  text-decoration: underline;
}
.kontaktbox a:hover {
  color: #ff009b;
}
.kontaktbox .ichberatesiegern {
  letter-spacing: 2px;
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  text-transform: uppercase;
}
.praesentationen {
  margin-bottom: 30px;
}
.praesentationen .marker {
  color: #ff009b;
  padding-right: 5px;
  font-size: 15px;
}
.praesentationen .presentationpic {
  margin-bottom: 30px;
  padding-left: 0px;
}
.praesentationen .presentationpic img {
  width: 100%;
}
.praesentationen .presentationlist {
  padding-left: 28px;
}
.praesentationen .presentationlist h3 {
  font-size: 32px;
  margin-top: 0px;
  color: #ff009b;
}
.praesentationen .presentationlist ul {
  list-style-type: none;
  padding-left: 10px;
}
.praesentationen .presentationlist ul li {
  text-indent: -10px;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 16px;
}
.swbutton {
  margin-bottom: 10px;
  background-size: 7px;
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
  .swbutton {
    background-size: 30px;
  }
}
.back,
.swiper-bt-back {
  float: left;
  background-image: url("../images/pfeil_links_gruen.svg");
  background-repeat: no-repeat;
  background-position-y: 45%;
  -ms-background-position-x: -10px;
  padding-left: 16px;
}
@media (min-width: 992px) {
  .back,
  .swiper-bt-back {
    background-position-y: 45%;
    -ms-background-position-x: -10px;
  }
}
.back:hover,
.swiper-bt-back:hover {
  color: #ff009b !important;
  text-decoration: none;
}
.next,
.swiper-bt-next {
  float: right;
  background-image: url("../images/pfeil_rechts_gruen.svg");
  background-position: right;
  background-repeat: no-repeat;
  background-position-y: 45%;
  -ms-background-position-x: 44px;
  padding-right: 16px;
}
@media (min-width: 992px) {
  .next,
  .swiper-bt-next {
    background-position-y: 45%;
    -ms-background-position-x: 44px;
  }
}
.next:hover,
.swiper-bt-next:hover {
  color: #ff009b !important;
  text-decoration: none;
}
.textblock {
  margin-bottom: 20px;
  font-family: Georgia, serif;
  font-size: 20px;
  line-height: 26px;
}
@media (min-width: 992px) {
  .textblock {
    font-size: 20px;
    line-height: 26px;
  }
}
.textblock a,
.textblock a:visited {
  color: #ffffff;
  text-decoration: none;
}
.textblock a:hover,
.textblock a:active,
.textblock a:focus {
  color: #ff009b;
  text-decoration: none;
}
.textblock p {
  margin-bottom: 22px;
}
.textblock a.plainlink {
  color: #d0cdc9;
  text-decoration: underline;
}
.textblock a:hover.plainlink {
  color: #ff009b;
  text-decoration: underline;
}
h1,
h2 {
  font-size: 21px;
  line-height: 32px;
  border-bottom: solid;
  border-bottom-width: thin;
  border-bottom-color: #ff009b;
  margin-bottom: 40px;
  padding-bottom: 4px;
  display: inline;
}
h3 {
  font-size: 21px;
  color: #ff009b;
  margin-bottom: 22px;
}
.ueber-praesentationen h3 {
  font-size: 32px;
  margin-top: 46px;
}
.ueber-praesentationen p {
  line-height: 30px;
}
.item a .underline {
  border-bottom: 1px solid #ff009b;
  height: 1px;
  margin-left: -1px;
  position: relative;
  bottom: 12px;
  transition: bottom 0.2s ease-in;
}
@media (min-width: 992px) {
  .item a .underline {
    bottom: 8px;
  }
}
.item a:hover .underline,
.item a:focus .underline,
.item.active a .underline {
  bottom: 0px;
}
#mbBottom {
  margin-top: 16px;
  padding-bottom: 20px;
}
#mbBottom #mbTitle {
  display: none;
}
#footer nav {
  border-top-color: #737373;
  border-top-style: solid;
  border-top-width: 1px;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 20px;
}
#footer nav ul {
  list-style: none;
  color: #737373;
  padding: 0px;
}
#footer nav ul li {
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}
#footer nav ul li.active {
  color: #ff009b;
}
#footer nav a,
#footer nav a:visited {
  color: #737373;
  text-decoration: none;
}
#footer nav a:hover,
#footer nav a:active,
#footer nav a:focus {
  color: #ff009b;
  text-decoration: none;
}
@media (min-width: 992px) {
  #footer nav {
    font-size: 11px;
    line-height: 16px;
  }
}
h4 {
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  font-size: 20px;
  color: #ff009b;
  text-transform: uppercase;
  letter-spacing: 3px;
}
@media (min-width: 992px) {
  h4 {
    font-size: 11px;
  }
}
.hervorheben {
  color: #ff009b;
}
.VerlagCondensedLight {
  font-family: "Verlag Condensed Light", "Roboto Condensed", sans-serif;
}
.VerlagCondensedBlack {
  font-family: "Verlag Condensed Black", "Roboto Condensed", sans-serif;
}
.VerlagCondensedBook {
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
}
.Georgia {
  font-family: Georgia, serif;
}
.DunklerText {
  color: #737373;
}
.wieH1 {
  font-family: Georgia, serif !important;
  font-size: 21px !important;
  letter-spacing: 0px !important;
  line-height: 32px;
  text-transform: none !important;
  border-bottom: solid;
  border-bottom-width: thin;
  border-bottom-color: #ff009b;
  padding-bottom: 3px;
  display: inline;
}
.bigger p {
  font-size: 20px;
  line-height: 54px;
  margin-top: 16px;
}
h1.bigger,
h2.bigger {
  font-size: 45px;
  line-height: 70px;
}
@media (min-width: 768px) {
  h1.bigger,
  h2.bigger {
    font-size: 53px;
    line-height: 72px;
  }
}
.enumerate_boxes {
  margin-top: 10px;
}
.vorteilsspalte {
  color: #2c2f2f;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .vorteilsspalte.col-md-3 {
    width: 33.33%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .vorteilsspalte.col-sm-3 {
    width: 33.33%;
  }
}
.abstand {
  clear: both;
  margin-top: 40px;
}
.separator {
  clear: both;
  width: 100%;
  border-bottom: #d0cdc9;
  border-bottom-style: dotted;
  border-bottom-width: 4px;
  margin-top: 60px;
  margin-bottom: 60px;
}
.vorteilsbox {
  background-color: #d0cdc9;
  text-align: center;
  height: 13em;
  width: 10em;
  padding: 0px 7px 0px 7px;
  margin: 60px auto 40px auto;
}
.vorteilsbox .text {
  margin-top: -25px;
}
.vorteilsbox .vorteil {
  font-weight: bold;
}
.vorteilsbox img {
  position: relative;
  height: 27%;
  top: -40px;
}
.swiper-container-praes {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow-x: hidden;
  overflow-y: visible;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-container {
  width: 100%;
}
.swiper-pagination {
  position: relative;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 0px;
  margin-top: 20px;
}
.swiper-pagination-bullet {
  background-color: #d0cdc9;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background-color: #ff009b;
}
.container2img {
  max-width: 400px;
  margin: 0px auto 0px auto;
}
.container2img figure {
  display: block;
  width: 100%;
}
.hand1,
.button2010 {
  width: 150px;
}
.hand1 {
  float: left;
  margin-top: -14px;
}
.button2010 {
  margin-right: 7px;
  float: right;
  margin-top: -44px;
}
form#contact textarea,
form#contact input,
form#contact img#portrait {
  width: 100%;
  margin-bottom: 4px;
}
form#contact input,
form#contact textarea {
  letter-spacing: 2px;
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #737373;
  margin-bottom: 10px;
  height: 43px;
  border-width: 0px;
  padding-top: 3px;
  padding-left: 10px;
  vertical-align: text-top;
}
form#contact input.short,
form#contact textarea.short {
  width: 49%;
}
form#contact input.left,
form#contact textarea.left {
  margin-right: 2px;
}
form#contact input.normal,
form#contact textarea.normal {
  height: 0.8em;
  width: 0.8em;
}
form#contact input [type="checkbox"] {
  border: 2px solid #737373;
}
form#contact ::placeholder {
  color: #d0cdc9;
  opacity: 1;
}
form#contact :-ms-input-placeholder {
  color: #d0cdc9;
}
form#contact ::-ms-input-placeholder {
  color: #d0cdc9;
}
form#contact textarea {
  height: 202px;
  border-width: 0px;
}
form#contact .ihranliegenhell {
  color: #d0cdc9;
}
form#contact .ihranliegendunkel {
  color: #737373;
}
form#contact label {
  vertical-align: text-top;
  padding-left: 6px;
  font-weight: normal;
  font-size: smaller;
  width: 90%;
}
form#contact label.datenschutz {
  font-size: 11px;
  font-weight: normal;
  line-height: 1.5em;
  margin-bottom: 30px;
  padding-top: 2px;
}
form#contact label.datenschutz a {
  text-decoration: underline;
  color: #d0cdc9;
}
form#contact label.datenschutz a:hover,
form#contact label.datenschutz a:active,
form#contact label.datenschutz a:focus {
  color: #ff009b;
}
form#contact label#rueckruflabel {
  padding-top: 0px;
  margin-top: -2px;
}
form#contact button {
  border-width: 0px;
  border-style: none;
  width: 49%;
  height: 43px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  font-family: "Verlag Condensed Book", "Roboto Condensed", sans-serif;
  background-color: #ff009b;
  color: #2c2f2f;
  display: block;
  margin-top: 30px;
}
form#contact div.g-recaptcha {
  margin-bottom: 10px;
  height: 43px;
  border-width: 0px;
  width: 49%;
  margin-right: 2px;
  display: inline-block;
}
.success,
.error {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}
.success {
  background-color: #ff009b;
  color: #2c2f2f;
}
.error {
  background-color: red;
  color: #ffffff;
}
.result {
  text-decoration: underline;
  margin-bottom: 0px;
}
.nolinkdecoration {
  font-weight: normal;
}